{
	"category": "misc",
	"group": "wooden_fence",
	"key": {
		"#": "minecraft:stick",
		"W": "hyliacraft:cyan_planks"
	},
	"pattern": [
		"W#W",
		"W#W"
	],
	"result": {
		"count": 3,
		"id": "hyliacraft:cyan_fence"
	},
	"type": "minecraft:crafting_shaped"
}